/*     custom     */
.profile-signature {
    bottom: 0px !important;
    font-size: 200% !important;
}

.skin-custom {
    background-size: cover !important;
}

#mainContent {
    grid-template-rows: 15vh 1fr !important;
}

.profile-avatar {
    bottom: 1px !important;
}

.profile-avatar .avatar {
    width: 100px !important;
    height: 100px !important;
    border: 0px !important;
}

#home {
    grid-template-columns: 0vw 1fr 1fr 19vw !important;
}

@media screen and (max-width: 1366px) {
    #home {
        grid-template-columns: 0px 1fr 1fr 200px !important;
    }
}

@media screen and (max-width: 768px) {
    #home {
        grid-template-columns: 1fr !important;
    }
}

#comment_form #comment_form_container {
    border: 0px !important;
}

.custom-card-actions > a:nth-child(4),
/* .mode-change, */
.stats,
/* .sidebar-block, */
#custom-calendar,
.typed-cursor,
.profile-blur,
.profile-age,
.profile-followers,
.profile-following,
.profile-msg,
.profile-menu,
.login_tips,
#cnblogs_ch {
    display: none !important;
}

/* move 阅读 button */
.custom-card-actions > a:nth-child(5) {
    margin-left: auto;
}

/* move darkmode */
/* [style="transform: translateY(-500px);"]{
    transform: translateY(-410px) !important;
} */

/*     custom     */

#loading{background:#000;background:radial-gradient(#222,#000);bottom:0;left:0;overflow:hidden;position:fixed;right:0;top:0;z-index:99999}.loader-inner{bottom:0;height:60px;left:0;margin:auto;position:absolute;right:0;top:0;width:100px}.loader-line-wrap{animation:spin 2s cubic-bezier(0.175,0.885,0.32,1.275) infinite;box-sizing:border-box;height:50px;left:0;overflow:hidden;position:absolute;top:0;transform-origin:50% 100%;width:100px}.loader-line{border:4px solid transparent;border-radius:100%;box-sizing:border-box;height:100px;left:0;margin:0 auto;position:absolute;right:0;top:0;width:100px}.loader-line-wrap:nth-child(1){animation-delay:-50ms}.loader-line-wrap:nth-child(2){animation-delay:-0.1s}.loader-line-wrap:nth-child(3){animation-delay:-150ms}.loader-line-wrap:nth-child(4){animation-delay:-0.2s}.loader-line-wrap:nth-child(5){animation-delay:-250ms}.loader-line-wrap:nth-child(1) .loader-line{border-color:#ea4747;height:90px;width:90px;top:7px}.loader-line-wrap:nth-child(2) .loader-line{border-color:#eaea47;height:76px;width:76px;top:14px}.loader-line-wrap:nth-child(3) .loader-line{border-color:#47ea47;height:62px;width:62px;top:21px}.loader-line-wrap:nth-child(4) .loader-line{border-color:#47eaea;height:48px;width:48px;top:28px}.loader-line-wrap:nth-child(5) .loader-line{border-color:#4747ea;height:34px;width:34px;top:35px}@keyframes spin{0%,15%{transform:rotate(0)}100%{transform:rotate(360deg)}}